@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #FFFFFF;
	clear: both;
}

.menuBar {
	color: #000;
	font-size: 14px;
	background-position: 20%;
	background-color: #FFF;
	text-decoration: none;
	display: inline;
	width: 780px;
}
.menuBar *, .locBar * {
	text-decoration: none;
	font-weight: bold;
	padding-right: 1ex;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 780px;
}

.menuBar a:hover {
	color: #03C;
}
.thrColFixHdr #container {
	width: 780px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #FFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
} 
.thrColFixHdr #header {
	color: #F00;
	height: 150px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFF;
	background-repeat: no-repeat;
	width: 780px;
	background-image: url(images/header11.jpg);
	background-position: center;
} 
.thrColFixHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.thrColFixHdr #header menu {
	color: #F00;
	height: 20px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #DDDDDD;
	background-image: url(images/header.jpg);
	float: right;
}

.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 130px; /* padding keeps the content of the div away from the edges */
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	background-color: #FFF;
	height: 430px;
}

/* ###### Side Box ###### */

.sideBox {
	width: 130px;
	margin-top: 0px;
	background-color: #FFF;
	font-size: 14px;
	color: #FFF;
	border: thin none #000;
}

.sideBox div {
	font-weight: bold;
	border-bottom-style: dashed;
	border-bottom-width: 0px;
	width: 100px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F00;
	border-top-width: medium;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.sideBox a,  .sideBox span {
	color: #333;
	text-decoration: none;
	display: block;
	width: 130px;
	padding-top: 0ex;
	padding-left: 0em;
	margin-top: 10px;
	background-color: #FFF;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sideBox a:hover {
	color:#03c
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* padding keeps the content of the div away from the edges */
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 35px 120px;
}
.thrColFixHdr #mainContent {
	font-size: 16px;
	color: #000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	overflow: hidden;
	text-align: left;
	background-repeat: no-repeat;
	padding-left: 50px;
	background-color: #FFF;
	height: auto;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
} 
#logo {
	height: 200px;
	width: 169px;
	float: right;
	position: absolute;
	top: 154px;
	left: 868px;
	color: #999;
}


.thrColFixHdr #mainContent h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #F00;
	font-style: italic;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	float: none;
	background-color: #FFF;
	width: 350px;
} 
.thrColFixHdr #footer {
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	color: #000177;
	background-color: #FFF;
	width: 780px;
	float: none;
} 
.thrColFixHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Tahoma, Geneva, sans-serif;
	color: #F00;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	background-color: #FFF;
	float: none;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	width: 800px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 0px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 0px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.spacer {
	background-position: left;
	height: 30px;
	width: 50px;
	float: left;
	visibility: hidden;
}
.newMgt {
	color: #000;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.thrColFixHdr #mainContent_faq {
	font-size: 16px;
	color: #000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	overflow: hidden;
	text-align: left;
	background-repeat: no-repeat;
	padding-left: 50px;
	background-color: #FFF;
	height: auto;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
} 



.thrColFixHdr #mainContent_faq h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #F00;
	font-style: italic;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	float: none;
	background-color: #FFF;
	width: 450px;
} 
.thrColFixHdr #sidebar1_faq {
	float: left; /* since this element is floated, a width must be given */
	width: 130px; /* padding keeps the content of the div away from the edges */
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	background-color: #FFF;
	height: 600px;
}
.thrColFixHdr #container #sidebar2 p strong {
	color: #F00;
}
.thrColFixHdr #container #sidebar2 h3 strong {
	color: #F00;
}
